# Get a Payout Transaction Endpoint: GET /payout_transactions/{payout_transaction_id} Version: V5 Security: basicAuth ## Path parameters: - `payout_transaction_id` (string, required) ID of the Payout Transaction ## Response 200 fields (application/json): - `id` (string) Unique identifier of the payout transactions. Example: "AOncfxMnm" - `payout_id` (string) Resolve payout ID. Example: "gQxGLAowY" - `type` (string) Type of the payout transaction. Enum: "advance", "payment", "refund", "monthly_fee", "annual_fee", "non_advanced_invoice_fee", "merchant_payment", "mdr_extension", "credit_note", "express_ach_payout_fee", "express_ach_payment_fee", "mdr_passthrough" - `customer_id` (string) Resolve customer ID. Example: "voArW2nSs" - `customer_name` (string) Name of the customer. Example: "Test name" - `invoice_id` (string) Resolve invoice ID. Example: "C2vBqxfZ4" - `invoice_number` (string) Invoice number identifier. Example: "R334-097R" - `order_id` (string) Resolve order ID. Example: "u5WRraCYY" - `po_number` (string) PO number identifier. Example: "PO-09785" - `amount_gross` (integer) Payout transaction gross amount. Example: 100 - `amount_fee` (integer) Payout transaction fee amount. Example: 3 - `amount_net` (integer) Payout transaction net amount. Example: 97 - `created_at` (string) Date time of when the payout transaction was created. Example: "2022-09-06T03:08:37.508Z" - `updated_at` (string) Date time of when the payout transaction was last updated. Example: "2022-09-06T03:08:37.508Z" ## Response 401 fields (application/json): - `error` (object) - `error.message` (string) A short string, describing error details Example: "Invalid merchant credentials" - `error.type` (string) A short string, describing error type Enum: "authentication_error" ## Response 404 fields (application/json): - `error` (object) - `error.message` (string) A short string, describing error details Example: "[entity] not found" - `error.type` (string) A short string, describing error type Enum: "not_found_error" ## Response 429 fields (application/json): - `error` (object) - `error.message` (string) A short string, describing error details Example: "Too many requests" - `error.type` (string) A short string, describing error type Enum: "rate_limit_error"